Download it now!
Bug 100003 - UI of LibreOffice Writer: German localization of menu "Tabelle - Größe": "Spalten gleichmäßig verteilen"
Summary: UI of LibreOffice Writer: German localization of menu "Tabelle - Größe": "Spa...
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
5.1.2.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 101947 102228 (view as bug list)
Depends on:
Blocks:
 
Reported: 2016-05-23 07:35 UTC by Christian Möller
Modified: 2019-04-13 04:27 UTC (History)
8 users (show)

See Also:
Crash report or crash signature:


Attachments
Menu "Tabelle - Größe" in German localization of LibreOffice Writer (5.49 KB, image/png)
2016-05-23 07:35 UTC, Christian Möller
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Möller 2016-05-23 07:35:41 UTC
Created attachment 125239 [details]
Menu "Tabelle - Größe" in German localization of LibreOffice Writer

Steps to reproduce in German localization (possible English translations in brackets):
- Create new document in LibreOffice Writer
- Add table to the document via "Tabelle - Tabelle einfügen" ("Table - Add table")
- Try to distribute height of table's rows equally via "Tabelle - Größe - Zeilen gleichmäßig verteilen" ("Table - Size - Distribute rows equally"): This point is MISSING, but there are TWO entries "Spalten gleichmäßig verteilen" ("Distribute colums equally")

I'm using German localization of LibreOffice. While editing a document in Writer, I added a table to the document (applying "Tabelle - Tabelle einfügen" from the menu - in English something like "Table - Add table"). After that I would like to distribute the height of each row equally within this table.

But, after opening menu "Tabelle - Größe" ("Table - Size") I'm confronted with TWO equally described menu entries "Spalten gleichmäßig verteilen" ("Distribute colums equally"). To me ONE of them must be "Zeilen gleichmäßig verteilen" ("Distribute rows equally")

Maybe a simple localization issue? Don't know if this occurs in other localizations, too.
Comment 1 Julien Nabet 2016-05-23 17:44:23 UTC
On pc Debian x86-64 with master sources updated today, I don't reproduce this with German UI but could reproduce this with French UI.

Sophie/Adolfo: thought you might be interested in this one.
Comment 2 Dieter 2016-05-24 16:32:24 UTC
I could reproduce it with German UI (Version 5.1.2.2). If you mark unequal rows and choose the first "Spalten gleichmäßig verteilen" you get equal rows. So the option works, but it is named wrong and should be changed in "Zeilen gleichmäßig verteilen".

Dieter
Comment 3 sophie 2016-05-25 09:29:44 UTC
Hi, I ping the l10n team, en_US version seems ok. Sophie
Comment 4 Cor Nouws 2016-05-25 09:36:56 UTC
same in Versie: 5.1.3.2 
Build ID: 644e4637d1d8544fd9f56425bd6cec110e49301b
CPU Threads: 2; Versie besturingssysteem:Linux 4.4; UI Render: standaard; 
Locale: nl-NL (nl_NL.UTF-8)
Comment 5 Marina Latini (SUSE) 2016-05-25 10:26:43 UTC
CAN'T reproduce on:

* Version: 5.1.3.1
* Build ID: 10m0(Build:1)
* Thread CPU: 4; OS version: Linux 4.5; Render: default;
* Locale: it-IT (it_IT.UTF-8)
* OS: openSUSE Tumbleweed (20160422) (x86_64)

* Version: 5.1.2.2
* Build ID: d3bf12ecb743fc0d20e0be0c58ca359301eb705f
* Thread CPU: 4; OS version: Windows 6.1; Render: default; 
* Locale: it-IT (it_IT)
* OS: Windows 7 Home Premium SP1 x86

CONFIRMED with German UI on:
* Version: 5.1.2.2
* Build ID: d3bf12ecb743fc0d20e0be0c58ca359301eb705f
* Thread CPU: 4; OS version: Windows 6.1; Render: default; 
* Locale: it-IT (it_IT)
* OS: Windows 7 Home Premium SP1 x86
Comment 6 Jean-Baptiste Faure 2016-05-27 19:22:28 UTC
Not reproducible for me on:

Version: 5.1.3.2
Build ID: 1:5.1.3-0ubuntu1
Threads CPU : 4; Version de l'OS :Linux 4.4; UI Render : par défaut; 
Locale : fr-FR (fr_FR.UTF-8)

Version: 5.1.4.0.0+
Build ID: 06197fca43d12848e49ad0d3e4240b814032a27b
Threads CPU : 4; Version de l'OS :Linux 4.4; UI Render : par défaut; 
Ubuntu_16.04_x86-64
Locale : fr-FR (fr_FR.UTF-8)

Version: 5.3.0.0.alpha0+
Build ID: bdb112ea8bcf6f6f80483c31af05fefb2a40e026
Threads CPU : 4; Version de l'OS :Linux 4.4; UI Render : par défaut; 
Ubuntu_16.04_x86-64
Locale : fr-FR (fr_FR.UTF-8)

Best regards. JBF
Comment 7 Jean-Baptiste Faure 2016-05-28 04:48:03 UTC
Reproducible for me on:

Version: 5.2.0.0.beta1+
Build ID: acb0f28e97874b22bd899e5cf04f2a8363a42e7a
Threads CPU : 4; Version de l'OS :Linux 4.4; UI Render : par défaut; 
Ubuntu_16.04_x86-64
Locale : fr-FR (fr_FR.UTF-8)

Best regards. JBF
Comment 8 Julien Nabet 2016-09-10 21:16:31 UTC
*** Bug 101947 has been marked as a duplicate of this bug. ***
Comment 9 Julien Nabet 2016-09-10 21:22:30 UTC
On pc Debian x86-64 with LO Debian package 5.2.0.4, I don't reproduce this with German UI but I could reproduce this with French UI.

With master sources updated today (but with translation repo from 20160830, 4a467ef3a02f7a0903868273eaa3788edd6b73fc), I still reproduce the pb with French UI.
Comment 10 Jean-Baptiste Faure 2016-09-11 07:05:34 UTC
I reproduce the problem with
Version: 5.2.3.0.0+
Build ID: 7f037e2230d059320aff8610b6d24c0a44a71e41
Threads CPU : 4; Version de l'OS :Linux 4.4; UI Render : par défaut; 
Ubuntu_16.04_x86-64
Locale : fr-FR (fr_FR.UTF-8); Calc: single

with the French UI.

There was an translation error for the string commented 9RUey in  libo_ui/officecfg/registry/data/org/openoffice/Office/UI.po Unit #100520745. Now fixed in 5.1 branch and master. Let see if it fixes this bug for the French UI.

Best regards. JBF
Comment 11 Julien Nabet 2016-09-11 07:57:55 UTC
(In reply to Jean-Baptiste Faure from comment #10)
...
> There was an translation error for the string commented 9RUey in 
> libo_ui/officecfg/registry/data/org/openoffice/Office/UI.po Unit #100520745.
> Now fixed in 5.1 branch and master. Let see if it fixes this bug for the
> French UI.
You meant 5.2 branch? (instead of 5.1)
Comment 12 Jean-Baptiste Faure 2016-09-11 09:10:01 UTC
(In reply to Julien Nabet from comment #11)
[...]
> You meant 5.2 branch? (instead of 5.1)

No, today there is no 5.2 branch in Pootle, only 5.1 and master. I did the correction in both.

Best regards. JBF
Comment 13 Adolfo Jayme 2016-09-11 23:05:21 UTC
(In reply to Jean-Baptiste Faure from comment #12)
> No, today there is no 5.2 branch in Pootle, only 5.1 and master. I did the
> correction in both.

“Master” = 5.2 right now, so any changes there will appear in 5.2.3. It will be branched off when the next bug-fix release from the 5.2 series is released.

On the other hand, after the last 5.1 version is released (5.1.6), there is no point modifying its strings in Pootle, since the changes won’t be published.

It would be my preference that, once LO series such as 5.1, etc., become EOL, its corresponding projects are deleted from Pootle. Their presence there only slows down the site and causes confusion among translators, and those who argue for its keeping beyond the EOL dates could and should use a translation memory (TM) instead (Pootle even includes one, Amagama!)
Comment 14 Julien Nabet 2016-09-16 17:18:19 UTC
*** Bug 102228 has been marked as a duplicate of this bug. ***
Comment 15 Dieter 2016-09-26 14:16:03 UTC
Correct translation in the german UI in version 5.2.2.2.